Posted at

AWS Elastic Beanstalk bash脆弱性への対応

More than 5 years have passed since last update.

Amazon Linux 2013.09

sudo yum install -y http://packages.us-east-1.amazonaws.com/2013.09/updates/cad3d01bf38e/x86_64/Packages/bash-4.1.2-15.18.22.amzn1.x86_64.rpm

Amazon Linux 2014.03 / 2014.09

sudo yum install -y http://packages.us-east-1.amazonaws.com/2014.09/updates/990a91337efe/x86_64/Packages/bash-4.1.2-15.21.amzn1.x86_64.rpm